.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.965000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.965000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.989000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.965000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.809000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-1.200000px;}
._2{width:1.399200px;}
._0{width:5.117200px;}
._1{width:8.113600px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:100.000000px;}
.y2{bottom:4.849571px;}
.y0{bottom:16.862766px;}
.y26{bottom:39.252505px;}
.y29{bottom:39.511870px;}
.y2b{bottom:67.638001px;}
.y27{bottom:68.206035px;}
.y28{bottom:69.839314px;}
.y2a{bottom:102.560307px;}
.y25{bottom:138.681798px;}
.y1b{bottom:144.451434px;}
.y24{bottom:154.099184px;}
.y1a{bottom:159.868820px;}
.y23{bottom:169.516570px;}
.y1e{bottom:174.394728px;}
.y19{bottom:175.286206px;}
.y1d{bottom:200.698395px;}
.y20{bottom:202.211868px;}
.y1c{bottom:204.909108px;}
.y18{bottom:237.870355px;}
.y15{bottom:249.572794px;}
.y14{bottom:264.990180px;}
.y13{bottom:280.407566px;}
.y12{bottom:306.432917px;}
.y7{bottom:308.579306px;}
.y6{bottom:323.996693px;}
.y5{bottom:339.414079px;}
.y9{bottom:345.322792px;}
.y17{bottom:350.865824px;}
.y4{bottom:354.831465px;}
.y16{bottom:376.891336px;}
.y8{bottom:377.981473px;}
.y3{bottom:381.909856px;}
.y1{bottom:412.741095px;}
.yb{bottom:427.931075px;}
.ya{bottom:459.451600px;}
.y1f{bottom:503.877119px;}
.y2d{bottom:732.499612px;}
.y2e{bottom:746.221086px;}
.y2c{bottom:763.171378px;}
.y21{bottom:788.742237px;}
.y22{bottom:810.985029px;}
.yf{bottom:840.678112px;}
.ye{bottom:861.877018px;}
.yd{bottom:883.075924px;}
.yc{bottom:904.274830px;}
.y11{bottom:959.085244px;}
.y10{bottom:1007.264576px;}
.h2{height:22.820944px;}
.h5{height:25.408000px;}
.h4{height:28.584000px;}
.h3{height:31.760000px;}
.h6{height:34.936000px;}
.h8{height:38.112000px;}
.h7{height:71.000000px;}
.h1{height:1319.310706px;}
.h0{height:1352.056592px;}
.w2{width:231.776794px;}
.w1{width:931.467084px;}
.w0{width:956.000000px;}
.x2{left:4.158679px;}
.x0{left:12.044833px;}
.x3{left:72.845062px;}
.x6{left:74.196814px;}
.x1{left:83.889371px;}
.xc{left:101.083772px;}
.x8{left:113.567679px;}
.xd{left:152.390424px;}
.xb{left:155.016358px;}
.x4{left:357.830147px;}
.x9{left:358.988378px;}
.xf{left:530.854654px;}
.x7{left:631.542231px;}
.x5{left:632.930278px;}
.xa{left:825.842089px;}
.xe{left:837.223814px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-0.996278pt;}
._2{width:1.161660pt;}
._0{width:4.248461pt;}
._1{width:6.736166pt;}
.fs2{font-size:26.567409pt;}
.fs1{font-size:29.888335pt;}
.fs0{font-size:33.209261pt;}
.fs3{font-size:36.530187pt;}
.fs5{font-size:39.851113pt;}
.fs4{font-size:83.023152pt;}
.y2{bottom:4.026267pt;}
.y0{bottom:14.000000pt;}
.y26{bottom:32.588667pt;}
.y29{bottom:32.804000pt;}
.y2b{bottom:56.155200pt;}
.y27{bottom:56.626800pt;}
.y28{bottom:57.982800pt;}
.y2a{bottom:85.148800pt;}
.y25{bottom:115.138000pt;}
.y1b{bottom:119.928133pt;}
.y24{bottom:127.938000pt;}
.y1a{bottom:132.728133pt;}
.y23{bottom:140.738000pt;}
.y1e{bottom:144.788000pt;}
.y19{bottom:145.528133pt;}
.y1d{bottom:166.626133pt;}
.y20{bottom:167.882667pt;}
.y1c{bottom:170.122000pt;}
.y18{bottom:197.487467pt;}
.y15{bottom:207.203200pt;}
.y14{bottom:220.003200pt;}
.y13{bottom:232.803200pt;}
.y12{bottom:254.410267pt;}
.y7{bottom:256.192267pt;}
.y6{bottom:268.992267pt;}
.y5{bottom:281.792267pt;}
.y9{bottom:286.697867pt;}
.y17{bottom:291.299867pt;}
.y4{bottom:294.592267pt;}
.y16{bottom:312.907067pt;}
.y8{bottom:313.812133pt;}
.y3{bottom:317.073600pt;}
.y1{bottom:342.670667pt;}
.yb{bottom:355.281867pt;}
.ya{bottom:381.451200pt;}
.y1f{bottom:418.334667pt;}
.y2d{bottom:608.144267pt;}
.y2e{bottom:619.536267pt;}
.y2c{bottom:633.608933pt;}
.y21{bottom:654.838667pt;}
.y22{bottom:673.305333pt;}
.yf{bottom:697.957467pt;}
.ye{bottom:715.557467pt;}
.yd{bottom:733.157467pt;}
.yc{bottom:750.757467pt;}
.y11{bottom:796.262800pt;}
.y10{bottom:836.262800pt;}
.h2{height:18.946667pt;}
.h5{height:21.094522pt;}
.h4{height:23.731338pt;}
.h3{height:26.368153pt;}
.h6{height:29.004968pt;}
.h8{height:31.641784pt;}
.h7{height:58.946438pt;}
.h1{height:1095.333333pt;}
.h0{height:1122.520000pt;}
.w2{width:192.428400pt;}
.w1{width:773.333333pt;}
.w0{width:793.701333pt;}
.x2{left:3.452667pt;}
.x0{left:10.000000pt;}
.x3{left:60.478267pt;}
.x6{left:61.600533pt;}
.x1{left:69.647600pt;}
.xc{left:83.922933pt;}
.x8{left:94.287467pt;}
.xd{left:126.519333pt;}
.xb{left:128.699467pt;}
.x4{left:297.081867pt;}
.x9{left:298.043467pt;}
.xf{left:440.732267pt;}
.x7{left:524.326267pt;}
.x5{left:525.478667pt;}
.xa{left:685.640133pt;}
.xe{left:695.089600pt;}
}
